/*
 Theme Name:    Etcmath
 Theme URI:     https://skepticalempiricism.com
 Description:   Custom
 Author:        Ben Sima
 Author URI:    https://bsima.me
 Template:      twentytwelve
 Version:       1.0.0
 License:       MIT
 License URI:   https://opensource.org/licenses/MIT
 Tags:          wat
 Text Domain:   twenty-twelve-child
*/


/*
 * Put an RSS icon next to my sidebar
 * subscribe links
 */
#rss_links li
{ background:
    url(/wp-content/uploads/2017/03/rss-icon.gif)
    no-repeat
    left
    center
; padding: 0 0 0 17px
; margin: 0 0 0 17px
}

#rss_links
{ list-style: none
; margin: 0 0 0 -17px
; padding: 0
}


/*
 * Tighten up the sidebar
 */
.widget-area .widget h3
{ margin-bottom: 0rem
; text-transform: capitalize
; font-size: 1.5rem
; font-weight: normal
}


/*
 * By default, anchor tags in "link"
 * post formats are enlarged. This
 * reverts that.
 */
article.format-link .entry-content a
{ font-size: 100% }


/*
 * Format blockquotes how I like them
 */
blockquote
{ font-style: normal !important
; color: #6a5a5a
; background: #efefef
; display: block
; padding:
    1.7142585714rem
    1.7142585714rem
    0
; line-height: 1.6
; font-size: 15px
}

/*
 * Make the "Subscribe by email" box a bit nicer
 */
#subscribe-email input
{ width: auto }

#subscribe-email .required
{ color: #21759b }
